var system = require("../../../system")
var settings = require("../../../../config/settings");
const CtlBase = require("../../ctl.base");
var cacheBaseComp = null;

class FormsubrecordCtl extends CtlBase {
    constructor() {
        super("formsubrecordmag", CtlBase.getServiceName(FormsubrecordCtl));
    }
}

module.exports = FormsubrecordCtl;
